## ruby-io-like 0.3.0

=== debian/changelog ===
ruby-io-like (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #903922)

 -- Mujeeb Rahman K <mujeebcpy@gmail.com>  Tue, 17 Jul 2018 08:40:06 +0000
