=== debian/control ===
Source: ruby-io-like
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Mujeeb Rahman K <mujeebcpy@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-io-like.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-io-like
Homepage: http://io-like.rubyforge.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-io-like
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Provides the functionality of an IO object to any class
 The IO::Like module provides the methods of an IO object based upon on a few
 simple methods provided by the including class: unbuffered_read,
 unbuffered_write, and unbuffered_seek.
 .
 These methods provide the underlying read, write, and seek support
 respectively, and only the method or methods necessary to the correct
 operation of the IO aspects of the including class need to be provided.
 .
 Missing functionality will cause the resulting object to appear read-only,
 write-only, and/or unseekable depending on which underlying methods are
 absent.  Additionally, read and write operations which are buffered in IO are
 buffered with independently configurable buffer sizes.
 Duplexed objects (those with separate read and write streams)
 are also supported.
